Salta al contenuto

Wolly’s News N°0

Questo articolo ha oltre sei mesi di vita, quindi, mi raccomando, verifica le informazioni contenute in quanto potrebbero essere ormai obsolete.

Questa newsletter è la numero 0.

In pratica la riceverò io e 4 pazzi scatenati.

Devo ancora capire bene quale sarà il format, quindi ogni suggerimento è gradito.
Potete propormi i vostri suggerimenti direttamente nei commenti alla newsletter sul mio blog, o su facebook. Ovviamente, ma questo già lo sapete, non è detto che io poi li metta in pratica!

WordPress

Come configurare Facebook Instant Articles in WordPress (it)

Tutti lo vogliono, ora sapete come poter configurare Facebook instant articles

Rendi il tuo WordPress più veloce (en)

La velocità è uno dei fattori di posizionamento, qui trovi una guida, non l’unica e non la definitiva.

Facile che troverai altre guide nelle prossime newsletter

Cinque bellissime implementazione delle Rest API (en)

Le REST API sono uno strumento potente, ecco cinque esempi di utilizzo.

WordPress 4.6 è in sviluppo, ecco cosa si è discusso nell’ultima chat (en)

Ritengo sia importante rimanere informati sulle attività di sviluppo, quindi metterò sempre i link alle varie attività

Contribuire a WordPress (en)

Tutti possono contribuire a WordPress, non è cosa solo da Dev. A questo link trovi tutte i settori.

Sicurezza

Qui vi spammo tre miei articoli.

http://paolovalenti.info/2016/04/15/wordpress-4-5-e-i-problemi-con-jquery/

http://paolovalenti.info/2016/04/22/wordpress-4-5-1-minor-release-sara-disponibile-martedi-26-aprile-attenzione-potrebbe-crearvi-dei-problemi/

http://paolovalenti.info/2016/05/06/wordpress-e-la-vulnerabilita-imagemagick-verificate/

Ninja form security update (en)

Ninja Forms, a popular plugin active on more than 500K websites, released an update 48 hours ago that addresses a critical security vulnerability. Wordfence is reporting that Ninja Forms versions 2.9.36 to 2.9.42 contain multiple security vulnerabilities.

One of the vulnerabilities allows an attacker to upload and execute code remotely on WordPress sites. The only information needed to exploit the vulnerability is the URL of the target site that’s using a form powered by an affected version of Ninja Forms.

Vulnerabilità in Yoast SEO, aggiornate subito (en)

One of our security researchers, Panagiotis Vagenas, discovered a vulnerability in Yoast SEO version 3.2.4 and earlier that allows any user with ‘subscriber’ level access to download your Yoast SEO settings. For sites that have open registration, this means that anyone can register and download your Yoast SEO settings by simply creating an account and running the exploit.

We reported this vulnerability to Yoast Tuesday May 3rd and their team has released a fix today, Friday May 6th. We recommend that you upgrade immediately if you are using Yoast SEO. This vulnerability is fixed in Yoast SEO version 3.2.5.

Varie ed eventuali

Tutte le pagine del tuo sito sono landing page (it)

Quasi tutti si focalizzano sulla Home Page o creano landing page specifiche, ma TUTTE le pagine sono landing page

Finalmente qualcosa si muove, spotify elimina l’hamburger menu (en)

L’hamburger menù è il male.

Trovate l’archivio di tutte le Wolly’s news a questo indirizzo.

Ho una Newsletter che parla di WordPress

Questo è l'archivio

Iscriviti alla mia Newsletter

Pagina 1 di 11
%d blogger hanno fatto clic su Mi Piace per questo: